apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.38.0 (a8f5d1cbd)
  labels:
    io.kompose.service: seerr
  name: seerr
spec:
  ports:
    - name: "5055"
      port: 5055
      targetPort: 5055
  selector:
    io.kompose.service: seerr
